# a_codsection.h File Reference

## Detailed Description

COD structure for the ALX file parser.

Definition in file a_codsection.h.

`#include <vector>`
`#include "dll.h"`
`#include "a_common.h"`

Include dependency graph for a_codsection.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::ALX

## Classes

class | Barry::ALX::CODSection